RubyGems.org

airbrake-api

4.6.0

A ruby wrapper for the Airbrake API

installgem install airbrake-api
Authors

Steve Agalloco

27,778 total downloads 1,052 for this version
Owners

6cb846fa3915943695482f6bf78084b7

Gemfile
gem 'airbrake-api', '~> 4.6.0'
Versions
  1. 4.6.0 November 4, 2013 (27.5 KB)
  2. 4.5.1 October 30, 2013 (27.5 KB)
  3. 4.5.0 October 19, 2013 (27.5 KB)
  4. 4.4.0 June 1, 2013 (27 KB)
  5. 4.3.0 April 25, 2013 (27 KB)
Show all versions (20 total)
Development Dependencies
  1. bundler ~> 1.0